@charset "UTF-8";
/* reset
-------------------------------------------------------------------------------- */
:root {
    --color-accent: #3fadd2;
}
*, *::before, *::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    min-block-size: 100svb;
    min-height: 100svh;
    -moz-text-size-adjust: 100%;
    text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    line-height: 1.7;
    -webkit-font-smoothing: antialiased;
}
p, h1, h2, h3, h4, h5, h6, li {
    font-weight: 400;
    overflow-wrap: break-word;
}
th, td {
    font-weight: 400;
}
ul, ol {
    list-style: none;
}
img, svg, video, iframe {
    display: block;
    max-width: 100%;
}
input, button, textarea, select {
    font-family: inherit;
    color: inherit;
    background-color: #fff;
    max-width: 100%;
    border: none;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
a {
    text-decoration: none;
}
/* common
-------------------------------------------------------------------------------- */
html {
    scroll-behavior: smooth;
    scroll-padding-top: 5rem;
    font-size: 3.2vw;
}
body {
    font-family: "Noto Serif JP", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    background-color: rgba(63, 173, 210, 0.5);
    animation-name: change_color_bg;
    animation-timeline: scroll();
    animation-duration: 1ms;
}
@keyframes change_color_bg {
    0% {
        background-color: rgba(63, 173, 210, 0.25);
    }
    100% {
        background-color: rgba(237, 50, 106, 0.15);
    }
}
.en {
    font-family: "Jost", "Noto Serif JP", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
main {
    max-width: 750px;
    background-color: #fff;
    margin-inline: auto;
}
.inner {
    width: 90%;
    margin-inline: auto;
}
.curtain {
    position: relative;
    display: block;
}
.curtain::before {
    position: absolute;
    content: "";
    inset: 0;
    background-color: #ed3268;
    transition: top 1.5s;
}
.curtain.active::before {
    top: 100%;
}
header {
    height: 3.75rem;
    background-color: #f3eddf;
}
header .inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 93%;
    height: 100%;
}
header ._logo img {
    height: 2.75rem;
}
header ._href {
    display: flex;
    justify-content: space-between;
    align-items: center;
    -moz-column-gap: 0.5rem;
    column-gap: 0.5rem;
}
header ._href > div a {
    display: flex;
    justify-content: center;
    align-items: center;
    -moz-column-gap: 0.5rem;
    column-gap: 0.5rem;
    padding: 0.5rem 1.3rem 0.5rem 1rem;
    border-radius: 2rem;
    overflow: hidden;
}
header ._href > div a ._img img {
    height: 0.9rem;
}
header ._href > div a ._txt {
    color: #fff;
    font-size: 0.8rem;
}
header ._href ._instagram a {
    padding: 0.3rem 1.3rem 0.3rem 1rem;
    background-image: linear-gradient(90deg, #fba014 0%, #cd144c 25%, #cd144c 75%, #00c1ff 100%);
    background-size: 400%;
    background-position: 0;
    transition: background-position 0.25s;
}
header ._href ._instagram a:hover {
    background-position: 100%;
}
header ._href ._instagram ._txt {
    font-size: 1rem;
}
header ._href ._reserve a {
    padding: 0.5rem 1.3rem 0.5rem 1rem;
    background-image: linear-gradient(90deg, #3fadd2 0%, #2f809b 25%, #2f809b 75%, #f54e81 100%);
    background-size: 400%;
    background-position: 0;
    transition: background-position 0.25s;
}
header ._href ._reserve a ._txt {
    font-weight: 600;
}
header ._href ._reserve a:hover {
    background-position: 100%;
}
#home {
    position: relative;
    padding: 2rem 0;
    background-image: url(../../_img/lp4/lp4_00_home_bg.jpg);
    background-size: cover;
    background-position: top center;
    overflow: hidden;
}
#home ._part_top {
    margin-bottom: 2rem;
}
#home ._lead {
    text-align: center;
    font-size: 1.25rem;
    font-weight: bold;
    color: var(--color-accent);
    margin-bottom: 0.25rem;
    transform: translateX(-5rem);
    opacity: 0;
    transition: 0.5s;
    transition-delay: 0.4s;
}
#home ._lead.active {
    transform: translateX(0);
    opacity: 1;
}
#home ._lead span {
    font-size: 1.5rem;
    color: #ed326a;
}
.price_box {
    padding: 2rem 0 0;
    border-radius: 1rem;
    background-image: linear-gradient(180deg, #3fadd2, #2f809b);
    box-shadow: 0.25rem 0.25rem 0.5rem rgba(47, 128, 156, 0.5);
}
.price_box ._head {
    background-color: #fff;
}
.price_box ._head h1 {
    font-size: 2.4rem;
    font-weight: bold;
    color: var(--color-accent);
    text-align: center;
    transform: translateX(-5rem);
    opacity: 0;
    transition: 0.5s;
}
.price_box ._head h1.active {
    transform: translateX(0);
    opacity: 1;
}
.price_box ._head h1 span {
    color: #ed326a;
}
.price_box ._body {
    padding: 1rem;
}
.price_box ._price {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-shadow: 1px 1px 0 rgb(0, 45, 60);
}
.price_box ._pay {
    writing-mode: vertical-rl;
    padding: 0.25rem 0 0.4rem;
    background-color: transparent;
    box-shadow: 1px 1px 0 rgba(0, 45, 60, 0.4);
    border: 1px solid rgb(255, 255, 255);
    margin-right: 0.5rem;
    font-weight: bold;
}
.price_box ._number {
    font-size: 5rem;
    line-height: 1;
    text-shadow: 1px 1px 0 rgb(0, 45, 60);
}
.price_box ._end {
    text-align: center;
    line-height: 1.2;
    font-weight: bold;
}
.price_box ._currency {
    font-size: 2rem;
}
.price_box ._plan {
    font-size: 1.9rem;
    font-weight: bold;
    text-shadow: 1px 1px 0 rgb(0, 45, 60);
    line-height: 1;
    text-align: center;
    color: #fff;
}
.price_box ._plan span {
    font-size: 3rem;
    font-family: "Jost", serif;
    font-weight: 400;
}
#home ._txt {
    width: 52%;
}
#home ._feature {
    margin-bottom: 1rem;
}
#home ._feature ._item {
    position: relative;
    font-size: 1.1rem;
    font-weight: bold;
    padding: 0.25rem 0.6rem;
    border: 1px solid #fff;
    background-color: #3694b2;
    text-align: center;
    color: #fff;
    margin-bottom: 0.25rem;
}
#home ._feature ._item::before {
    position: absolute;
    content: '';
    inset: 0;
    background-color: var(--color-accent);
    transition: left 0.5s;
}
#home ._feature ._item.active::before {
    left: 100%;
}
#home ._feature ._item:nth-child(1)::before {
    transition-delay: 0.9s;
}
#home ._feature ._item:nth-child(2)::before {
    transition-delay: 1.4s;
}
#home ._feature ._item:nth-child(3)::before {
    transition-delay: 1.9s;
}
#home ._note {
    color: #fff;
    font-size: 0.8rem;
    line-height: 1.5;
}
#home ._img {
    position: absolute;
    bottom: 0;
    right: -1.5rem;
    width: 16.5rem;
}
.cta {
    position: relative;
    background-image: url(../../_img/lp4/lp4_00_home_bg.jpg);
    background-position: top center;
    background-size: cover;
    overflow: hidden;
}
.cta .inner {
    padding: 3rem 0 2.5rem;
}
.cta ._href a {
    position: relative;
    width: -moz-fit-content;
    width: fit-content;
    margin-inline: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    -moz-column-gap: 1rem;
    column-gap: 1rem;
    padding: 0.5rem 2rem 0.5rem 3rem;
    border-radius: 2rem;
    box-shadow: 0.15rem 0.15rem 0.25rem rgba(100, 10, 36, 0.33);
    line-height: 1;
    color: #fff;
    background-image: linear-gradient(180deg, #ed3268, #ff6c9d);
    transform: translateX(-5rem);
    opacity: 0;
    transition: 0.5s;
}
.cta ._txt {
    font-size: 1.35rem;
    font-weight: 700;
}
.cta ._img {
    transform: rotate(-45deg);
    transition: 0.5s;
    transition-delay: 0.8s;
}
.cta ._img img {
    width: 2.5rem;
}
.cta ._sub {
    position: absolute;
    top: -1.25rem;
    left: 50%;
    transform: translateX(-100%);
    color: #ed3368;
    font-size: 1rem;
    font-weight: bold;
    line-height: 1;
    opacity: 0;
    transition: 0.5s;
    transition-delay: 0.4s;
}
.cta ._sub span {
    font-size: 1.35rem;
    margin: 0 0.25rem;
}
.cta ._guide {
    position: absolute;
    bottom: 0;
    left: -0.5rem;
    width: 11rem;
}
.cta.active ._href a {
    transform: translateX(0);
    opacity: 1;
    transition: 0.5s;
}
.cta.active ._img {
    transform: rotate(0deg);
}
.cta.active ._sub {
    transform: translateX(-50%);
    opacity: 1;
}
.cta.active ._href a:hover ._img {
    transform: rotate(-33deg);
    transition-delay: 0s;
}
.cta.active ._href a:hover ._sub {
    transform: translate(-50%, -0.5rem);
    transition-delay: 0s;
}
#price {
    position: relative;
}
#price .price_box {
    position: absolute;
    top: 8.4rem;
    margin: 0 7.5%;
    padding: 0;
}
#price .price_box ._head {
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
    background-image: linear-gradient(0deg, #3fadd2, #2f809b);
}
#price .price_box ._head h1 {
    color: #fff;
    font-size: 2.25rem;
    transform: translateX(0);
    opacity: 1;
}
#price .price_box ._head h1 span {
    color: #fff;
}
#price .price_box ._body {
    background-color: #fff;
    border-bottom-left-radius: 1rem;
    border-bottom-right-radius: 1rem;
}
#price .price_box ._price {
    text-shadow: none;
    color: #ed3268;
}
#price .price_box ._pay {
    box-shadow: none;
    border-color: #ed3268;
    color: #ed3268;
}
#price .price_box ._number {
    text-shadow: none;
    font-weight: 500;
}
#price .price_box ._number.en {
    color: #ed3268;
}
#price .price_box ._plan {
    margin-bottom: 0.8rem;
    text-shadow: none;
    color: #135e77;
}
#price .price_box ._note {
    color: var(--color-accent);
    font-size: 0.775rem;
    margin: 0 1rem;
}
#price_2 {
    padding-bottom: 3.5rem;
    background-color: var(--color-accent);
}
#price_2 .price_box {
    position: relative;
    margin: -0.5rem 7.5% 0;
    padding: 0;
}
#price_2 .price_box ._head {
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
    background-image: linear-gradient(0deg, #3fadd2, #2f809b);
}
#price_2 .price_box ._head h1 {
    color: #fff;
    font-size: 2.25rem;
    transform: translateX(0);
    opacity: 1;
}
#price_2 .price_box ._head h1 span {
    color: #fff;
}
#price_2 .price_box ._body {
    background-color: #fcfaf7;
    border-bottom-left-radius: 1rem;
    border-bottom-right-radius: 1rem;
}
#price_2 .price_box ._price {
    text-shadow: none;
    color: #ed3268;
}
#price_2 .price_box ._pay {
    box-shadow: none;
    border-color: #ed3268;
    color: #ed3268;
}
#price_2 .price_box ._number {
    text-shadow: none;
    font-weight: 500;
}
#price_2 .price_box ._number.en {
    color: #ed3268;
}
#price_2 .price_box ._plan {
    margin-bottom: 0.8rem;
    text-shadow: none;
    color: #135e77;
}
#price_2 .price_box ._where {
    margin-bottom: 1rem;
}
#price_2 .price_box ._note {
    color: var(--color-accent);
    font-size: 0.8rem;
    margin: 0.5rem;
}
#reserve ._slide {
    padding-bottom: 3.5rem;
}
#reserve .swiper-slide {
    padding: 0 1rem;
    cursor: grab;
}
#reserve .swiper-slide:active {
    cursor: grabbing;
}
#reserve .swiper-pagination {
    position: relative;
    margin-top: 1.25rem;
    width: auto;
    inset: auto;
}
#reserve .swiper-pagination-bullet {
    width: 1.2rem;
    height: 1.2rem;
    margin: 0 0.4rem;
    background: none;
    background-color: #d7c291;
    border-radius: 1.1rem;
    opacity: 1;
}
#reserve .swiper-pagination-bullet-active {
    background-color: #3fadd2;
}
#detail {
    padding: 3rem 0;
}
#detail ._head {
    margin-bottom: 2rem;
}
#detail ._head h2 {
    font-size: 1.35rem;
    font-weight: bold;
    text-align: center;
}
#detail ._body {
    padding-bottom: 2rem;
}
#detail ._table {
    margin-bottom: 1rem;
}
#detail table {
    width: 100%;
    border-collapse: collapse;
    background-color: #d7c291;
}
#detail th {
    color: #fff;
    font-weight: bold;
    white-space: nowrap;
    padding: 1rem;
    font-size: 0.8rem;
}
#detail td {
    padding: 1rem;
    font-size: 0.8rem;
    background-color: #f3eddf;
    border: solid 1px #d7c291;
}
#detail ._note {
    font-size: 0.8rem;
    margin: 0 1rem;
}
#detail ._note li::marker {
    content: "※";
}
#copyright {
    padding: 1rem 1rem 5rem;
    font-size: 0.9rem;
    color: #fff;
    text-align: center;
    background-color: var(--color-accent);
}
footer {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: 3.75rem;
    background-color: rgba(243, 237, 223, 0.5);
    -webkit-backdrop-filter: blur(2rem);
    backdrop-filter: blur(2rem);
    z-index: 10;
}
footer .inner {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
footer ._logo img {
    height: 2.75rem;
}
footer ._href {
    display: flex;
    justify-content: space-between;
    align-items: center;
    -moz-column-gap: 1rem;
    column-gap: 1rem;
}
footer ._href > div {
    width: 14rem;
}
footer ._href > div a {
    display: flex;
    justify-content: center;
    align-items: center;
    -moz-column-gap: 0.5rem;
    column-gap: 0.5rem;
    padding: 0.5rem 1.3rem 0.5rem 1rem;
    border-radius: 2rem;
    overflow: hidden;
}
footer ._href > div a ._img img {
    height: 0.9rem;
}
footer ._href > div a ._txt {
    color: #fff;
    font-size: 0.8rem;
}
footer ._href ._instagram a {
    padding: 0.3rem 1.3rem 0.3rem 1rem;
    background-image: linear-gradient(90deg, #fba014 0%, #cd144c 25%, #cd144c 75%, #00c1ff 100%);
    background-size: 400%;
    background-position: 0;
    transition: background-position 0.25s;
}
footer ._href ._instagram a:hover {
    background-position: 100%;
}
footer ._href ._instagram ._txt {
    font-size: 1rem;
}
footer ._href ._reserve a {
    padding: 0.5rem 1.3rem 0.5rem 1rem;
    background-image: linear-gradient(90deg, #3fadd2 0%, #2f809b 25%, #2f809b 75%, #ed3268 100%);
    background-size: 400%;
    background-position: 0;
    transition: background-position 0.25s;
}
footer ._href ._reserve a:hover {
    background-position: 100%;
}
footer ._href ._reserve a ._txt {
    font-weight: 600;
}
@media (width>750px) {
    html {
        font-size: 24px;
    }
}
/* thanks
-------------------------------------------------------------------------------- */
